Subject: [Jcardcal] Etherpad for jCal/jCard draft discussion

From: Philipp Kewisch <[email-masked]>
Date: Wed, 20 Mar 2013 12:29:04 +0100

Hey Folks,

as a basis for discussion for the WG I have put together an etherpad 
with a summary of iCalendar and vCard specs. It contains examples on how 
the jCard/jCal looks like. Note for those items that have different 
proposals, I have included all options. It may be that for some items 
there has been previous discussion that would rule out the one or other.

https://calendar.etherpad.mozilla.org/jcardcal-model

I'm looking forward to your comments. If you decide to write something 
on the etherpad, please fill in your name.

For those of you on the calsify/vcarddav lists, this will likely be my 
last post aside from new version notifications. If you would like to 
continue to discuss these emerging standards, please subscribe to the 
jcardcal mailing list.

Thanks,
Philipp